/**
 * Numbers used to check a document or something containing numbers.
 */
declare type CheckSums = [number, number];
/**
 * Generate check sums. Multiply numbers to validators and sum them to generate
 * check sums, they're used to check if numbers are valid.
 * @param numbers - Numbers used to generate checkers.
 * @param validators - Validators used to generate checkers.
 */
declare const generateCheckSums: (numbers: Array<number>, validators: Array<number>) => CheckSums;
export default generateCheckSums;
